@charset "utf-8";
/* CSS Document */


.intro .col2Box {
	display: flex;
}
.intro .col2Box .pic {
	width: 465px;
	border-radius: 20px;
	overflow: hidden;
	margin: 0 6rem 0 0;
}
.intro .col2Box .txtBox {
	flex: 1;
	padding: 5rem 0 0;
}
.intro .col2Box .txtBox p {
	font-weight: 400;
}
.intro .tit_bo_pink {
    display: block;
	padding: 0 0 2rem;
    margin: 0 0 3rem;
}
.lead {
    text-align: center;
	font-weight: 400;
}

.fukiTit {
    margin: 0 auto 4rem;
}
.contents .col2Wrap {
    margin: 5rem 0 0;
}
.what .whatList {
    display: flex;
	flex-wrap: wrap;
	margin: 5rem 0 0;
}
.what .whatList dl {
    width: 353px;
	margin: 0 2rem 5rem 0;
}
.what .whatList dl:nth-child(3n) {
	margin: 0 0 5rem 0;
}
.what .whatList dl dt {
    border-radius: 20px;
	overflow: hidden;
	margin: 0 0 2rem;
}
.what .whatList dl dd {
    text-align: center;
}


.contents .col .numBox .num {
    font-size: 7rem;
	color: #008A32;
}
.contents .col2Wrap .col .item {
	background: #FDFAF2;
}
.contents .col2Wrap .tit_bo_pink {
    font-size: 2.5rem;
}

.csr {
	padding: 0 0 7rem;
}
.csr .bg_l {
	padding: 5rem;
	margin: 8rem 0 0;
}
.csr .tit_bo_pink {
    padding: 0 0 2rem;
    margin: 0 0 3rem;
	display: block;
}
.csr .txt {
    font-weight: 400;
}
.csr .btn-internal {
    margin: 4rem auto 6rem;
}



/*団体体験ボランティア活動までの流れ*/
.flow .flowBox {
	background: #008A32;
	border-radius: 20px;
	padding: 5rem;
	margin: 0 0 5rem;
	position: relative;
}
.flow .flowBox:before {
	content: "";
	background: url("../images/volunteer/flow_arr_down.png") no-repeat;
	background-size: 100%;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: -3.6rem;
	left: calc(50% - 10px);
}
.flow .flowBox:last-child:before {
	content: none;
}
.flow .flowBox:last-child {
	margin: 0;
}
.flow .flowBox .titBox {
	margin: 0 0 3rem;
}
.flow .flowBox .titBox .fuki {
	width: 228px;
	height: 7.2rem;
	font-size: 5rem;
	font-weight: 800;
	color: #fff;
	background: url("../images/volunteer/flow_fuki.png") no-repeat;
	background-size: 228px auto;
	line-height: 1;
	text-align: center;
	padding: 11px 5px 0 0;
	float: left;
	margin: 0 3rem 0 0;
}
.flow .flowBox .titBox .tit {
	font-size: 2.5rem;
	color: #fff;
	float: left;
	line-height: 1.4;
	padding: 2rem 0 0;
}
.flow .flowBox .btn-dl {
    width: 510px;
	margin: 0 auto;
}
.flow .flowBox .btn-dl a {
    font-size: 1.6rem;
    background: #26A170 url(../images/common/icon_dl.png) no-repeat right 2.5rem center;
    background-size: 18px auto;
    padding: 2rem 6rem;
}
.flow .flowBox .btn-dl a:hover {
    background: #fff url(../images/common/icon_dl_bla.png) no-repeat right 2.5rem center;
    background-size: 18px auto;
}
.flow .flowBox p {
	color: #fff;
	font-size: 1.8rem;
}

/*野山北・六道山公園ボランティア*/
.volu_sayama {}
.volu_sayama .bn_col2 {
	width: 540px;
	height: 20rem;
	overflow: hidden;
	border-radius: 20px;
}
.volu_sayama .bn_col2 a {
	display: flex;
	background: #F8FFF2 url("../images/common/arr_ccl_bla_right.png") no-repeat bottom 1.5rem right 2rem;
	background-size: 23px auto;	
}
.volu_sayama .bn_col2 .pic {
	width: 308px;
}
.volu_sayama .bn_col2 .txtBox {
	flex: 1;
	padding: 3rem;
}
.volu_sayama .bn_col2 .txtBox .sub {
	font-size: 1.8rem;
	border-bottom: solid 2px #008A32;
	text-align: center;
	line-height: 1.5;
	margin: 0 0 2rem;
	padding: 0 0 1.5rem;
}
.volu_sayama .bn_col2 .txtBox .tit {
	font-size: 2.5rem;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	background: url("../images/volunteer/icon_note.png") no-repeat left center;
	background-size: 32px auto;
	padding: 5px 0 3px 3.8rem;
	display: table;
	margin: 0 auto;
}

.volu_sayama .bn_board {
	width: 100%;
	height: 25rem;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
.volu_sayama .bn_board a {
    background: #fff url(../images/common/arr_ccl_bla_right.png) no-repeat bottom 1.5rem right 2rem;
    background-size: 23px auto;
	align-items: center;
}
.volu_sayama .bn_board .pic {
	width: 390px;
}
.volu_sayama .bn_board .txtBox {
    width: 570px;
    padding: 0 8rem;
}
.volu_sayama .bn_board .txtBox .sub {
    font-size: 2rem;
}
.volu_sayama .bn_board .txtBox .tit {
	letter-spacing: 0.1em;
}
.volu_sayama .voluCont {
	padding: 5rem;
	/*margin: 7rem 0 0;*/
}
.volu_sayama .voluCont .bn_col2 {
	height: 25rem;
	margin: 3rem 0 0;
}
.volu_sayama .voluCont .bn_col2 a {
	background: #fff url("../images/common/arr_ccl_bla_right.png") no-repeat bottom 1.5rem right 2rem;
	background-size: 23px auto;	
	align-items: center;
}
.volu_sayama .voluCont .bn_col2 .pic {
	width: 290px;
}
.volu_sayama .voluCont .bn_col2 .txtBox .sub {
	font-size: 2rem;
	border-bottom: none;
	padding: 0;
}
.volu_sayama .voluCont .bn_col2 .txtBox .tit {
	font-size: 3rem;
	line-height: 1.5;
	background: none;
	padding: 0;
	display: block;
}
.volu_sayama .bn_saijiki .txtBox .tit {
	text-align: left;
}


/*会報誌*/
.newsletter {}
.newsletter .nlBox {
	padding: 5rem 9rem 9rem;
	margin: 0 0 7rem;
}
.newsletter .nlBox:last-child {
	margin: 0;
}
.newsletter .nlBoxInr {
	margin: 0 0 10rem;
}
.newsletter .nlBoxInr:last-child {
	margin: 0;
}
.newsletter .nlBox .catch_secTitBox {
    margin: 0;
}
.newsletter .nlBox .catch_secTitBox .secTitBox {
    margin: 0 3rem 0 0;
}
.newsletter .nlBox .catch_secTitBox .catch {
    padding: 1rem 0 0;
}
.newsletter .nlBox .secTitBox .fuki_bo_blue {
	display: inline-block;
	font-weight: 700;
	margin: 0 0 3rem;
    padding: 12px 40px;
}
.newsletter .nlBox .tit_bo_pink {
    font-size: 2.5rem;
	font-weight: 700;
    border-bottom: solid 3px #F38200;
	margin: 0 0 4rem;
	display: block;
}
.newsletter .nlBox .txtBoxWrap {
	display: flex;
	justify-content: space-between;
}
.newsletter .nlBox .thumb {
    width: 308px;
}
.newsletter .nlBox .thumb img {
    width: 308px;
	height: 434px;
	object-fit: cover;
}
.newsletter .nlBox .txtBox {
    width: 570px;
}
.newsletter .nlBox .txtBox .box {
    background: #fff;
	border-radius: 20px;
	margin: 0 0 2rem;
	height: 18rem;
	padding: 4rem 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.newsletter .nlBox .box_saijiki .txtBox .box {
    height: 375px;
}
.newsletter .nlBox .box_minka .txtBox .box:last-child,
.newsletter .nlBox .box_tomono .txtBox .box:last-child {
	margin: 0;
	height: 23.7rem;
	display: block;
}
.newsletter .nlBox .newBox {
    display: flex;
	justify-content: center;
	align-items: flex-end;
}
.newsletter .nlBox .newBox .vol {
    margin: 0 0 0 3rem;
}
.newsletter .nlBox .newBox .vol a {
    font-size: 2.5rem;
	font-weight: 700;
	background: url("../images/common/icon_dl_bla.png") no-repeat right center;
	background-size: 20px auto;
	padding: 0 3rem 0 0;
	border-bottom: solid 1px #008A32;
}
.newsletter .nlBox .txtBox .box .tit {
    font-size: 1.8rem;
	font-weight: 700;
	color: #008A32;
	border-bottom: solid 1px #008A32;
	padding: 0 0 1rem;
	margin: 0 0 2.5rem;
	line-height: 1.5;
}
.newsletter .nlBox .past {
	display: flex;
	flex-wrap: wrap;
}
.newsletter .nlBox li {
    width: calc(100% / 5);
	margin: 0 0 2rem;
}
.newsletter .nlBox li a {
    font-size: 1.8rem;
	font-weight: 700;
	background: url("../images/common/icon_dl_bla.png") no-repeat right center;
	background-size: 14px auto;
	padding: 0 2.2rem 0 0;
	border-bottom: solid 1px #008A32;
}
.newsletter .nlBox .note {
    font-weight: 400;
	margin: 3rem 0 0;
}


/* 連絡板 */
.kv_board .kvInr {
    max-width: 1100px;
	margin: 0 auto;
	min-height: 26rem;
}
.kv_board .pic {
    width: auto;
}
.kv_board .pic img {
    width: 404px;
    height: 26rem;
    object-fit: cover;
}
.kv_board .txtBox {
    width: auto;
    flex: 1;
	justify-content: center;
	padding: 0;
}
.kv_board .txtBox .pageTitle {
    font-weight: 700;
}
.kv_board .txtBox .pageTitle .sub {
    font-size: 2.5rem;
    border-bottom: solid 2px #008A32;
	padding: 0 0 1.5rem;
	display: block;
	margin: 0 0 4rem;
}
.kv_board .txtBox .pageTitle .big {
    font-size: 3.8rem;
	background: url("../images/volunteer/icon_note.png") no-repeat left center;
	padding: 2px 7rem;
	background-size: 58px auto;
	display: table;
	margin: 0 auto;
}
.boardCont {
	padding: 5rem;
}
.boardCont .box {
	border-bottom: solid 1px #008A32;
	padding: 0 0 5rem;
	margin: 0 0 5rem;
}
.boardCont .box:last-child {
	border-bottom: none;
	padding: 0;
	margin: 0;
}
.boardCont .date {
	margin: 0 0 1rem;
	line-height: 1;
}
.boardCont .tit {
	font-size: 1.8rem;
	font-weight: 700;
	border-bottom: solid 1px #CBCBCB;
	margin: 0 0 3rem;
	padding: 0 0 1.5rem;
	line-height: 1.5;
}
.boardCont .cont {
	font-weight: 400;
}
.boardCont img {
	margin: 3rem auto;
	display: block;
}







@media screen and (max-width: 834px) {


.intro .col2Box {
	display: block;
}
.intro .col2Box .pic {
	width: 100%;
	border-radius: 10px;
	margin: 0;
}
.intro .col2Box .txtBox {
	padding: 2rem 0 0;
}
.intro .tit_bo_pink {
    display: block;
	padding: 0 0 1.5rem;
    margin: 0 0 1.5rem;
}

.fukiTit {
    margin: 0 auto 3rem;
}
.contents .col2Wrap {
    margin: 2rem 0 0;
}
.what .whatList {
	margin: 2rem 0 0;
}
.what .whatList dl {
    width: 48.5%;
	margin: 0 3% 5% 0;
}
.what .whatList dl:nth-child(3n) {
	margin: 0 3% 5% 0;
}
.what .whatList dl:nth-child(2n) {
	margin: 0 0 5% 0;
}
.what .whatList dl dt {
    border-radius: 10px;
	margin: 0 0 0.5rem;
}


.contents .col .numBox .num {
    font-size: 5rem;
}
.contents .col2Wrap .tit_bo_pink {
    font-size: 1.8rem;
}

.csr {
	padding: 0 0 4rem;
}
.csr .bg_l {
	padding: 2rem;
	margin: 2rem 0 0;
}
.csr .tit_bo_pink {
    padding: 0 0 1.5rem;
    margin: 0 0 2rem;
	display: block;
}
.csr .btn-internal {
    margin: 2rem auto 4rem;
}



/*団体体験ボランティア活動までの流れ*/
.flow .flowBox {
	border-radius: 15px;
	padding: 2rem;
	margin: 0 0 5rem;
	position: relative;
}
.flow .flowBox:before {
	content: "";
	background: url("../images/volunteer/flow_arr_down.png") no-repeat;
	background-size: 100%;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: -3.6rem;
	left: calc(50% - 10px);
}
.flow .flowBox .titBox {
	margin: 0 0 2rem;
}
.flow .flowBox .titBox .fuki {
	width: auto;
	height: auto;
	font-size: 2.5rem;
	background: none;
	border: solid 2px #fff;
	border-radius: 5px;
	padding: 6px 10px 5px;
	float: none;
	margin: 0;
}
.flow .flowBox .titBox .tit {
	font-size: 1.9rem;
	float: none;
	text-align: center;
	line-height: 1.4;
	padding: 1.5rem 0 0;
}
.flow .flowBox .btn-dl {
    width: 100%;
	margin: 0 auto;
}
.flow .flowBox .btn-dl a {
    font-size: 1.6rem;
    background: #26A170 url(../images/common/icon_dl.png) no-repeat right 2rem center;
    background-size: 18px auto;
    padding: 2rem 5rem 2rem 4rem;
	border-radius: 70px;
}
.flow .flowBox .btn-dl a:hover {
    background: #fff url(../images/common/icon_dl_bla.png) no-repeat right 2rem center;
    background-size: 18px auto;

}
.flow .flowBox p {
	color: #fff;
	font-size: 1.6rem;
}

/*野山北・六道山公園ボランティア*/
.volu_sayama {}
.volu_sayama .bn_col2 {
	width: 100%;
	height: 20rem;
	border-radius: 15px;
}
.volu_sayama .bn_col2 a {
	background: #F8FFF2 url("../images/common/arr_ccl_bla_right.png") no-repeat bottom 1.5rem right 2rem;
	background-size: 23px auto;	
}
.volu_sayama .bn_col2 .pic {
	width: 30%;
}
.volu_sayama .bn_col2 .txtBox {
	flex: 1;
	padding: 0 2rem;
}
.volu_sayama .bn_col2 .txtBox .sub {
	font-size: 1.5rem;
	border-bottom: solid 2px #008A32;
	margin: 0 0 0.5rem;
	padding: 0 0 0.5rem;
}
.volu_sayama .bn_col2 .txtBox .tit {
	font-size: 1.8rem;
	line-height: 1;
	background: url("../images/volunteer/icon_note.png") no-repeat left center;
	background-size: 32px auto;
	padding: 5px 0 5px 3.8rem;
	display: table;
	margin: 0 auto;
}

.volu_sayama .bn_board {
	width: 100%;
	height: 105px;
}
.volu_sayama .bn_board a {
    background: #fff url(../images/common/arr_ccl_bla_right.png) no-repeat bottom 1rem right 1rem;
    background-size: 18px auto;
	align-items: center;
}
.volu_sayama .bn_board .pic {
	width: 30%;
}
.volu_sayama .bn_board .pic img {
	width: 100%;
	height: 105px;
	object-fit: cover;
}
.volu_sayama .bn_board .txtBox {
    width: 70%;
    padding: 0 2rem;
}
.volu_sayama .bn_board .txtBox .sub {
    font-size: 1.5rem;
}
.volu_sayama .voluCont {
	padding: 2rem;
}
.volu_sayama .voluCont .bn_col2 {
	height: auto;
	margin: 2rem 0 0;
}
.volu_sayama .voluCont .bn_col2 a {
	background: #fff url("../images/common/arr_ccl_bla_right.png") no-repeat bottom 1rem right 1rem;
	background-size: 18px auto;	
	align-items: center;
}
.volu_sayama .voluCont .bn_col2 .pic {
	width: 40%;
}
.volu_sayama .voluCont .bn_col2 .txtBox .sub {
	font-size: 1.5rem;
	border-bottom: none;
	padding: 0;
}
.volu_sayama .voluCont .bn_col2 .txtBox .tit {
	font-size: 1.8rem;
}
.volu_sayama .bn_saijiki .txtBox .tit {
	text-align: left;
}


/*会報誌*/
.newsletter {}
.newsletter .nlBox {
	padding: 2rem 2rem 3rem;
	margin: 0 0 4rem;
}
.newsletter .nlBoxInr {
	margin: 0 0 4rem;
}
.newsletter .nlBox .catch_secTitBox {
    display: block;
	margin: 0 0 2rem;
}
.newsletter .nlBox .catch_secTitBox .secTitBox {
    margin: 0 3rem 0 0;
}
.newsletter .nlBox .catch_secTitBox .catch {
    padding: 0;
}
.newsletter .nlBox .secTitBox .fuki_bo_blue {
	margin: 0 0 1.5rem;
    padding: 10px 20px;
}
.newsletter .nlBox .tit_bo_pink {
    font-size: 2rem;
    border-bottom: solid 3px #F38200;
	margin: 0 0 2rem;
	display: block;
}
.newsletter .nlBox .txtBoxWrap {
	display: block;
}
.newsletter .nlBox .thumb {
    width: 308px;
	margin: 0 auto 2rem;
}
.newsletter .nlBox .thumb img {
    width: 308px;
	height: 434px;
	object-fit: cover;
}
.newsletter .nlBox .txtBox {
    width: 100%;
}
.newsletter .nlBox .txtBox .box {
	border-radius: 15px;
	margin: 0 0 2rem;
	height: 12rem;
	padding: 2rem;
}
.newsletter .nlBox .box_saijiki .txtBox .box {
    height: inherit;
}
.newsletter .nlBox .box_minka .txtBox .box:last-child,
.newsletter .nlBox .box_tomono .txtBox .box:last-child {
	margin: 0;
	height: inherit;
	display: block;
}
.newsletter .nlBox .newBox {
    display: flex;
	justify-content: center;
	align-items: flex-end;
}
.newsletter .nlBox .newBox .vol {
    margin: 0 0 0 2rem;
}
.newsletter .nlBox .newBox .vol a {
    font-size: 1.8rem;
	background: url("../images/common/icon_dl_bla.png") no-repeat right center;
	background-size: 15px auto;
	padding: 0 2rem 0 0;
}
.newsletter .nlBox .txtBox .box .tit {
    font-size: 1.8rem;
	padding: 0 0 1rem;
	margin: 0 0 2rem;
}
.newsletter .nlBox .past {
	display: flex;
	flex-wrap: wrap;
}
.newsletter .nlBox li {
    width: calc(100% / 3);
	margin: 0 0 2rem;
}
.newsletter .nlBox li a {
    font-size: 1.8rem;
	font-weight: 700;
	background: url("../images/common/icon_dl_bla.png") no-repeat right center;
	background-size: 14px auto;
	padding: 0 2.2rem 0 0;
	border-bottom: solid 1px #008A32;
}
.newsletter .nlBox .note {
	margin: 2rem 0 0;
}


/* 連絡板 */
.kv_board .kvInr {
    max-width: 100%;
	margin: 0 auto;
	min-height: 18rem;
}
.kv_board .pic {
    width: 35%;
}
.kv_board .pic img {
    width: 100%;
    height: 18rem;
}
.kv_board .txtBox {
    width: auto;
	padding: 0 2rem;
}
.kv_board .txtBox .pageTitle {
    font-weight: 700;
}
.kv_board .txtBox .pageTitle .sub {
    font-size: 1.6rem;
    border-bottom: solid 2px #008A32;
	padding: 0 0 1.5rem;
	display: block;
	margin: 0 0 2rem;
}
.kv_board .txtBox .pageTitle .big {
    font-size: 2.2rem;
	background: url("../images/volunteer/icon_note.png") no-repeat left center;
	padding: 2px 3.8rem;
	background-size: 30px auto;
	display: table;
	margin: 0 auto;
}
.boardCont {
	padding: 2rem;
}
.boardCont .box {
	border-bottom: solid 1px #E72E78;
	padding: 0 0 3rem;
	margin: 0 0 3rem;
}
.boardCont .date {
	margin: 0 0 1rem;
	line-height: 1;
}
.boardCont .tit {
	font-size: 1.8rem;
	font-weight: 700;
	border-bottom: solid 1px #CBCBCB;
	margin: 0 0 3rem;
	padding: 0 0 1.5rem;
	line-height: 1.5;
}
.boardCont img {
	margin: 2rem auto;
	display: block;
}

}





